
;
; Width of image in pixels.  Accepts integer values.
;
Width = 320
;
;
; Height of image in pixels.  Accepts integer values.
;
Height = 240
;
; Sets minimum number of objects before auto bounding kicks in.
;
Bounding_Threshold = 3
;
;
; Turn display on
Display=On
;
; Turn verbose mode on
Verbose=On
;
;

Library_Path="C:\WINDOWS\Fonts"
